* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  background: #f5f3ef;
}

main {
  width: 100%;
  max-width: 1080px;
  margin: 0;
  margin-inline: auto;
  padding: 0;
  line-height: 0;
}

.one2fit-layout {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
